Bug 257757 - www/typo3-10: Update to 10.4.19
Summary: www/typo3-10: Update to 10.4.19
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL: https://typo3.org/article/typo3-1132-...
Keywords: needs-qa, security
Depends on:
Blocks:
 
Reported: 2021-08-11 07:37 UTC by Helmut Ritter
Modified: 2021-10-05 00:56 UTC (History)
3 users (show)

See Also:
koobs: merge-quarterly?


Attachments
Update to 10.4.19 (807 bytes, text/plain)
2021-08-11 07:37 UTC, Helmut Ritter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2021-08-11 07:37:26 UTC
Created attachment 227101 [details]
Update to 10.4.19

All versions are security releases and contain important security fixes - read the corresponding security advisory here:

https://typo3.org/security/advisory/typo3-core-sa-2021-013


For details about the releases, please visit the following website:

https://typo3.org/article/typo3-1132-10419-9529-8742-7653-security-releases-published
Comment 1 Wen Heping freebsd_committer 2021-10-01 08:36:40 UTC
typo3-10.4.21 released, would you update the patch ?

wen
Comment 3 Daniel Engberg freebsd_committer 2021-10-05 00:56:44 UTC
Superseded by 258840

Helmut, please update already open bug reports rather than opening new ones.